@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
	
	.skew {
		padding-top: 100px;
		margin-top: 0;
		padding-bottom: 100px;
	}
	
	.contact-module {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 100px;
		padding-bottom: 100px;
	}
	
}

@supports (-ms-accelerator:true) {
	
	.skew {
		padding-top: 100px;
		margin-top: 0;
		padding-bottom: 100px;
	}
	
	.contact-module {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 100px;
		padding-bottom: 100px;
	}
	
}